body{
	color: black;
}
p{
	margin: 0 0 5px 0;
}
.menu-block{
	padding: 0;
    margin: 25px 0 0;
    background: #888888;
}

.gf-menu{
	background: #888888;
    height: 2.3rem;
    box-shadow: none !important;
    margin: 0;
    -webkit-box-shadow: none !important;
}

.gf-menu.l1 > li:first-child{
	margin:0 0 0 20px;
}

.gf-menu .dropdown{
	padding:0;
	border-radius:0;
}

.gf-menu .dropdown ul li:hover > .item{
	background: white !important;
    color: #007EBA !important;
    border-right: .1px solid #007EBA;
}
.gf-menu .dropdown li:hover > .flyout{
	top:0 !important;
	margin-left:0 !important;
}
.gf-menu .item{
	padding:5px 25px;
}
.gf-menu.l1 > li.active{
	background: white;
	color: #007EBA;
}
.gf-menu.l1 > li.active > .item{
	color: #007EBA;
	font-weight: bold;
}
.gf-menu.l1 > li > .item{
	font-weight: bold;
	color: white;
}
.gf-menu li:hover{
	background: #007EBA !important;
}
.gf-menu li:hover > .item{
	color: white !important;
}

#rt-sidebar-a{
	background: #cf2700;
	width: 95%
}

#rt-sidebar-a .title{
	border-bottom: 1px solid #c21a00;
	font-weight: bold;
    margin: 0;
    padding: 7px 15px 5px;
    line-height: 1.5;
}

#rt-sidebar-a .module-title h2, #rt-sidebar-a .module-content ul.menu li a{
	color:white;
	font-size: 0.8rem;
}

#rt-sidebar-a .module-content{
	border-top: 1px solid rgb(214, 65, 16);
	padding: 10px 15px 15px;
	line-height: 1;
}

#rt-sidebar-a .rt-block{
	margin:0;
}

#rt-sidebar-a .module-content ul.menu li{
	margin-bottom: 0;
}

.rt-block{
	padding:0;
}

.component-content h1, .component-content h2{
	font-size: 0.8rem;
	line-height: 1;
}

.component-content h2{
	font-size: 0.8rem;
    line-height: 1;
    border-bottom: 2px solid #EFEFEF;
    padding: 7px 0 7px 15px;
    width: 105%;
    margin-left: -15px;
    display: none;
}

#rt-main{
	background: #eee;
}
#rt-mainbody{
	background: white;
    margin: -10px -7% 0 -21px;
    padding: 3% 12px 5px;
}
#rt-main .rt-block{
	margin-bottom: 1px;
}
#rt-footer{
	background: white;
}
.rt-copyright-block{
	text-align: left;
	text-transform: none;
}

#rt-sidebar-b{
	width: 90%;
    margin-left: 10%;
}

.breadcrumbs{
	margin-left:-4.5% !important;
}
.breadcrumbs li{
	list-style: none;
    float: left;
    margin-right: 10px;
}
#rt-content-top{
	width: 110.6%;
    background: white;
    margin-left: -6%;
    border-bottom: 2px solid #EFEFEF;
}
.component-content .ordering-box{
	margin-right: 5%;
}
#rt-content-bottom{
	background: white;
    width: 103.8%;
    margin-left: -2.2%;
    padding: 0 0 0 15px;
}
#recaptcha_area, #recaptcha_table{
	float: left;
}